<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/sakura_title" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbTitleText="樱花" />
    <com.moji.sakura.main.SimpleViewPagerIndicator android:id="@id/sakura_main_indicator" android:layout_width="fill_parent" android:layout_height="@dimen/x40" />
    <android.support.v4.view.ViewPager android:id="@id/sakura_view_pager" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0" />
</LinearLayout>